<?php
return [
    'aliases' => [
        '@bower' => '@vendor/bower-asset',
        '@npm'   => '@vendor/npm-asset',
    ],
    'vendorPath' => dirname(dirname(__DIR__)) . '/vendor',
	'sourceLanguage' => 'en',
	'language' => 'zh-CN',
    'components' => [
        'cache' => [
            'class' => 'yii\caching\FileCache',
        ],

        'redis' => [
            'class' => 'yii\redis\Connection',
            'hostname' => '127.0.0.1',
            'port' => 6378,
            'database' => 1,
            'password' => 'redis12017',
        ],

		'i18n' => [
			'translations' => [
				'*' => [
					'class' => 'yii\i18n\PhpMessageSource',
					'basePath'=>'@common/messages',
					'fileMap' => [
						'common' => 'common.php',
						'error'	 => 'errorCode.php',
					],
				],
			],
		],
    ],
];
